body.page-login
,body.page-passwordforgot{
       background: #4593d5;
    font-family: 'Montserrat';
}
body.page-login label
,body.page-passwordforgot label{
    color: white;
	-ms-grid-rows: 1fr 1fr;
	    grid-template-rows: 1fr 1fr;
    /* margin-left: 1vw; */
}

.pagetype-login input[type="text"]
,.pagetype-login input[type="password"] {
    background: rgba(0,0,0,0.6)!important;
    border-bottom:0!important;
    border-radius: 4px!important;
    width: 95%; 
    padding:6px 12px!important;
    font-size:14px!important;
    color:#fff!important;
	margin: auto;

}

.pagetype-login .loginform-container div[btn-icon-input]:before {
    line-height: 28px;
    margin-left: 0px;
    margin-right: 0px;
    content:none
}d
#loginformcase div[btn-link].btn-link {
    text-align: center;
    margin: auto;
    margin: 12px;
    cursor: pointer;
    color: #cccccc;
}

#pagecontent.pagetype-login div.alert-error {
    background: #d1a6a6;
    list-style: none;
    display: -ms-grid;
    display: grid;
    grid-auto-flow: row;
    color: #941111;
    font-size: 14px;
    padding: 6px;
    text-align: center;
    border-radius: 4px;
	    margin: 12px 0;
}
#pagecontent.pagetype-login div.alert-ok {
    background: #00a8ec;
    list-style: none;
    display: -ms-grid;
    display: grid;
    grid-auto-flow: row;
    color: #fff;
    font-size: 14px;
    padding: 6px;
    text-align: center;
    border-radius: 4px;
	    margin: 12px 0;
}

#pagecontent.pagetype-login .forminputs>div {
    margin: 12px 00;
}

#pagecontent.pagetype-login em {
    font-size: 14px;
    text-align: center;
    color: #dcdada;
}

.loginform-wrap img {
    width: 50%;
}
#pagecontent.pagetype-login div[btn-icon-input]:before {
    line-height: 28px;
    margin-left: 0px;
    margin-right: 0px;
	content:none;
}
#pagecontent.pagetype-login .loginform-title {
    font-family: 'Montserrat';
    color: #fff;
}



#pagecontent.pagetype-login label {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 100%;
        grid-template-columns: 100%;
    margin: 10px auto;
    text-align:left;
}
#pagecontent.pagetype-login label div {
    padding-left:0.5%;
}
.loginform-wrap {
    margin-bottom: 20px;
    border-bottom: 2px solid rgba(255,255,255,0.4);
    padding-bottom: 20px;
}
#loginformcase .actionbtns div[btn-icon-input] {
    width: 100%;
    cursor: pointer;
	font-family: 'Montserrat';
	max-width: -webkit-fill-available;
	font-size: 16px;
}

#pagecontent.pagetype-login input[type=submit]
,#pagecontent.pagetype-login .formbutton {
        width: 100% !important;
        height: 100% !important;
        background:#b1c148;
        color:#fff;
        text-shadow:0px 1px 1px rgba(0,0,0,0.8);
        font-weight:normal   ;
        border:1px solid rgba(255,255,255,0.4);
        cursor:pointer!important;
		width: 100% !important;
        height: 100% !important;
		-webkit-transition:0.28s all ease-in;
		-o-transition:0.28s all ease-in;
		transition:0.28s all ease-in;
		font-family: 'Montserrat';
	    max-width: -webkit-fill-available;
		line-height:28px;
		font-size: 16px;
    }

#pagecontent.pagetype-login input[type=submit]:hover
,#pagecontent.pagetype-login .formbutton:hover {
        background:#b1c148;
		-webkit-transition:0.28s all ease-in;
		-o-transition:0.28s all ease-in;
		transition:0.28s all ease-in;
}

.pagetype-login form input:not([btn-link]):not([type='submit']):not([type='checkbox']):not([type='radio'])
, .pagetype-login form select
, .pagetype-login form textarea, input:not([btn-link]):not([type='submit']):not([type='checkbox']):not([type='radio'])
, select, textarea {
    background: rgba(0,0,0,0.6)!important;
    border-bottom:0!important;
    border-radius: 4px!important;
    width: 100%; 
    padding:6px 12px!important;
    font-size:14px!important;
    color:#fff!important;
	margin: auto;
	    max-width: -webkit-fill-available;
}

.btn-sidebyside{
	display:-ms-grid;
	display:grid;
	-ms-grid-columns:(49%)[2];
	    grid-template-columns:repeat(2,49%);
	grid-column-gap:1%;
}
.centered {
    text-align: center;
}
.btn-link.centered{
	cursor:pointer;
}
.padtop
{
	margin:12px;
}
.inputbtn
{
	max-height:-webkit-fit-content;
	max-height:-moz-fit-content;
	max-height:fit-content;
}

.pagetype-login .loginform-container 
,.pagetype-login .loginformcontainer {
        width: 40%;
        background: rgba(0,0,0,0.0);
        padding: 20px;
        border:0;
		margin:auto;
    }

.loginpagesubmit.formbutton.noicon.inputbtn:before {
    content: none;
}

.actionbtns {
    max-height: -webkit-fit-content;
    max-height: -moz-fit-content;
    max-height: fit-content;
}

#loginformcase .actionbtns div[btn-icon-input]{
    max-height:40px;
}


.loginpagesubmit.formbutton.noicon.inputbtn
,.loginpagesubmit.formbutton.inputbtn{
	  max-height: -webkit-fit-content!important;
	  max-height: -moz-fit-content!important;
	  max-height: fit-content!important;
}

#pagecontent.pagetype-login input[type=submit]
, #pagecontent.pagetype-login .formbutton {
    width: 100% !important;
    height: 100% !important;
    background: #b1c148;
    color: #fff;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.8);
    font-weight: normal;
    border: 1px solid rgba(255,255,255,0.4);
    cursor: pointer!important;
    width: 100% !important;
    height: 100% !important;
    -webkit-transition: 0.28s all ease-in;
    -o-transition: 0.28s all ease-in;
    transition: 0.28s all ease-in;
    font-family: 'Montserrat';
    max-width: -webkit-fill-available;
    line-height: 28px;
    font-size: 16px;
    max-height: 40px;
}


#pagecontent.pagetype-login div[btn-icon-input] input[type=submit]
{

    background:transparent;
    border:0;
}

div[btn-icon-input]
{
    background: #b1c148;
    border: 1px solid rgba(255,255,255,0.4);
    line-height:28px;
    padding-top:2px;
    -webkit-transition:0.18s all ease-in;
    -o-transition:0.18s all ease-in;
    transition:0.18s all ease-in;
}

div[btn-icon-input]:hover
,.loginpagesubmit.formbutton.noicon.inputbtn:hover
,.loginpagesubmit.formbutton.inputbtn:hover
{
    background: #b1c148;
    
    -webkit-transition:0.18s all ease-in;
    
    -o-transition:0.18s all ease-in;
    
    transition:0.18s all ease-in;
    -webkit-box-shadow:0px 8px 6px -6px rgba(0,0,0,0.3);
            box-shadow:0px 8px 6px -6px rgba(0,0,0,0.3);
}

body.user-loggedin.page-login {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 100%;
        grid-template-columns: 100%;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-grid-rows:auto;
        grid-template-rows:auto;
}
body.user-loggedin.page-login div#pagecontent {
    -ms-grid-column: 1;
    grid-column: 1;
}
#pagecontent.pagetype-login {
    -ms-grid-row: 1;
    grid-row: 1;
}

@media (max-width: 650px)
{
    .pagetype-login .actionbtns {
        width: 100%;
        margin: auto;
        border-top: 2px solid rgba(255,255,255,0.4);
        margin-top: 20px;
        padding-top: 10px;
        padding-left: 0;
    }
    #pagecontent.pagetype-login input[type=submit]
    ,#pagecontent.pagetype-login .formbutton {
        width: 100% !important;
        height: 100% !important;
        
    }
}
@media (max-width: 650px)
{
    .pagetype-login .loginform-container
	,.pagetype-login .loginformcontainer{
        width: 80%!important;
        background: rgba(0,0,0,0.0);
        padding: 20px;
    }

}